.para {
  display: flex;
  align-items: center;
  justify-content: start;
  margin: 25px;
  padding-right: 25px;
}
h2 {
  margin: 10px;
  padding-top: 15px;
}
h3 {
  margin: 10px;
}
body {
  margin-left: 150px;
  margin-right: 150px;
  font-family: sans-serif;
  background-color: rgb(38, 38, 38);
  padding-bottom: 100px;
  color: white;
}

h1 {
  margin-top: 25px;
  padding-left: 10px;
  color: rgb(136, 228, 23);
}
.tablo {
  background-color: rgb(71, 71, 71);
  padding: 10px;
  border-radius: 50px;
  margin: 20px;
}
.toph1 {
  margin: 50px;
  font-size: 70px;
  margin: 0;
  padding-top: 50px;
  padding-bottom: 20px;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  justify-content: center;
  align-items: center;
  display: flex;
}
.demo-block {
  display: flex;
  flex-wrap: wrap;
  padding-left: 30px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
  background-color: rgb(121, 121, 121);
  border-radius: 50px;
  margin: 10px;
  font-family: sans-serif;
}
.ex-nth-child {
  display: flex;
  flex-wrap: wrap;
  padding-left: 20px;
}
.ex-first-of-type {
  padding-left: 20px;
}
.ex-active-btns {
  padding-top: 3px;
}
button {
  margin: 5px;
}
.inout {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  max-width: 182px;
}
.ex-target-tabs {
  margin: 5px;
}
.ex-target-panel {
  margin: 5px;
}
a {
  color: white;
}
